* {
    box-sizing: border-box;
    margin: 0;
}

p{
    font-size: 18px;
    font-weight: lighter;
}

h1{
    font-size: 38px;
    
    background-color: white;
    color: black;
    padding: 5px 0;
    padding-left: 7px;
   
}

.main_container{
    width: 70%;
    margin: auto;
    font-family: 'Titillium Web', sans-serif;
    background-color: rgba(152, 152, 219, 0.801);
}

.photo{
    width: 370px;
    height: 370px;
}

.body_left{
    
    width: 370px;
    background: linear-gradient( rgba(0, 0, 255, 0.527), rgb(81, 81, 119));
    
}

.body_left_sidebar{
    padding: 8px;
    color: white;
     
}

.left_coord{
    font-weight:bolder;
    margin-top: 7px;
}

.left_sidebar_info{
    font-size: 15px;
}

.left_sidebar_title{
    padding-top: 12px;
    border-bottom: 2px solid ;
    margin-bottom: 10px;
    color: rgb(166, 166, 228);
    font-weight: lighter;
    font-size: 24px;
}

.photo_top_colored{
    height: 11px;
    background-color: rgb(86, 86, 184);
}

.photo_top{
    height: 30px;
}


.puce{
    display:inline-block;
    border-radius: 50%;
    
    width: 20px;
    height: 20px;
    margin: 2px;
    background-color: rgb(71, 71, 134);
    
}

.puce_repli{
    background-color:  rgb(148, 155, 194);
    display:inline-block;
    border-radius: 50%;
    
    width: 20px;
    height: 20px;
    margin: 2px;
    
}

.carre{
    display: inline-block;
    border: 1px solid;
    width: 14px;
    height: 14px;
    margin-right: 4px;
    background-color:  rgb(148, 155, 194);
}

.left_puces{
    display: flex;
    justify-content:space-between;
    font-size: 22px;
    
    
}

.left_coord_text{
    font-size: 16px;
}

.main_container{
    display: flex;
}

.body_right_container{
    margin: 0 20px;
    margin-top: 10%;
    width: 100%;
    background-color: rgb(220, 228, 255);   
    margin-bottom: 20px;
}

.body_right{
    padding: 0 10px;
    width: 100%;
}

.right_title{
    font-size: 30px;
    border-bottom: 1.5px solid;
    margin: 10px 0;
}

.right_profil_text{
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: ease-in;
    width: 96%;
    font-size: 22px;
}

.right_profil_text:hover{
    background-color: rgba(160, 160, 209, 0.603);
    color: rgb(43, 48, 53);
    transform: translate(30px); 
}

.right_exp_block{
    display: flex;
    margin: 10px 0;
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: ease-in;
}

.right_exp_block:hover{
    background-color: rgba(160, 160, 209, 0.603);
    color: rgb(43, 48, 53);
    transform: translate(30px); 
}

.right_exp_block_date{
    color: rgb(119, 113, 168);
    width: 180px;
    font-size: 17px;
    font-weight: bolder;
}

.exp_block_text_right{
    display: inline;
    width: 100%;
    margin-left: 40px;
}

.right_exp_block_title{
    font-size: 24px;
}

.right_exp_block_title2{
    font-weight: bolder;
    color: rgba(0, 0, 255, 0.527);
    font-size: 19px;
    margin-bottom: 8px;
}

ul{
    font-size: 22px;
}

.puce_container .puce_repli {
    animation-duration: 3s;
    animation-name: colorchange;
}

@keyframes colorchange {
    from {
    background-color: white;  
    }

    to {
    background-color:   rgb(148, 155, 194);
    }
}

.puce_container .puce {
    animation-duration: 3s;
    animation-name: colorchange2;
    animation-delay: 2s;
}

@keyframes colorchange2 {
    from {
    background-color: white;  
    }

    to {
    background-color:  rgb(71, 71, 134);
    }
}
/*
.puce_container span:nth-child(2) {
    animation-duration: 1s;
    animation-name: colorchange;
    animation-delay: 3s;
}

@keyframes colorchange {
    from {
    background-color: white;  
    }

    to {
    background-color:  rgb(27, 130, 214);
    }
}
  
  .puce {
    animation-duration: 3s;
    animation-name: colorchange2;
  }
  
  @keyframes colorchange2 {
    from {
      background-color: white;
     
    }
  
    to {
      background-color:rgb(71, 71, 134);
      
    }
  }
    */

@media screen and (max-width: 750px) {

    .main_container{
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .body_left{
        width: 100%;
    }

    .body_right_container{
        margin: 0;
    }

    .right_exp_block_date{
        font-size: 11px;
    }

    .right_exp_block_title2{
        font-size: 13px;
    }

    .right_profil_text{
        font-size: 15px;
    }

    ul{
        font-size: 13px;
    }

    

}



